<?php
try
{
 // --- connexion de la base de données ---
 $bdd = new PDO('mysql:host=localhost;dbname=CoursPHP','root','mot_de_passe');
 echo "La base est connectée".PHP_EOL;
}
catch(Exception $e)
{
 // --- on affiche un message d'erreur ---
 echo 'Problème Accès à la base de données'.PHP_EOL;
 echo $e->getMessage().PHP_EOL;
}
?>
